CESA-2006:0207 Important CentOS 4 x86_64 gnutls - security update
Posted on: 02/12/2006 12:53 PM

CentOS Errata and Security Advisory 2006:0207

https://rhn.redhat.com/errata/RHSA-2006-0207.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gnutls-1.0.20-3.2.2.i386.rpm
gnutls-1.0.20-3.2.2.x86_64.rpm
gnutls-devel-1.0.20-3.2.2.x86_64.rpm

src:
gnutls-1.0.20-3.2.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060207_important_centos_4_x86_64_gnutls__security_update.html)